# Copyright (c) 2019, The Tor Project, Inc.
# See LICENSE for licensing information.
# vim: set sw=2 sts=2 ts=8 et:

onboarding.tour-tor-welcome=Bienvenue
onboarding.tour-tor-welcome.title=Vous êtes prêt.
onboarding.tour-tor-welcome.description=Le Navigateur Tor offre le plus haut niveau de confidentialité et de sécurité quand vous parcourez le Web. Vous êtes maintenant protégé contre le pistage, la surveillance et la censure. Cette présentation rapide vous montrera comment faire.
onboarding.tour-tor-welcome.next-button=Poursuivre vers Confidentialité

onboarding.tour-tor-privacy=Confidentialité
onboarding.tour-tor-privacy.title=Repoussez les traqueurs et les fouineurs.
onboarding.tour-tor-privacy.description=Le Navigateur Tor isole les témoins et supprime l’historique de votre navigateur en fin de session. Ces modifications garantissent que confidentialité et sécurité sont protégées dans le navigateur. Cliquez sur « Réseau Tor » pour découvrir comment nous vous protégeons au niveau du réseau.
onboarding.tour-tor-privacy.button=Poursuivre vers Réseau Tor

onboarding.tour-tor-network=Réseau Tor
onboarding.tour-tor-network.title=Naviguez sur un réseau décentralisé.
onboarding.tour-tor-network.description=Le Navigateur Tor vous connecte au réseau Tor exploité par des milliers de bénévoles dans le monde entier. Contrairement à un RPV, il n’y a pas de point de défaillance unique ou d’entité centralisée auxquels vous devez faire confiance pour profiter d’Internet en toute confidentialité.
onboarding.tour-tor-network.description-para2=NOUVEAU : Paramètres du réseau Tor, dont la possibilité de demander des ponts où Tor est bloqué, se trouvent maintenant dans Préférences.
onboarding.tour-tor-network.action-button=Réglez vos paramètres du réseau Tor
onboarding.tour-tor-network.button=Poursuivre vers Affichage des circuits

onboarding.tour-tor-circuit-display=Affichage des circuits
onboarding.tour-tor-circuit-display.title=Visualisez votre chemin.
onboarding.tour-tor-circuit-display.description=Pour chaque domaine que vous visitez, votre trafic est relayé et chiffré dans un circuit passant par trois relais Tor disséminés de par le monde. Aucun site Web ne sait d’où vous vous connectez. Vous pouvez demander un nouveau circuit en cliquant sur « Nouveau circuit Tor pour ce site » dans notre Affichage des circuits.
onboarding.tour-tor-circuit-display.button=Visualiser mon chemin
onboarding.tour-tor-circuit-display.next-button=Poursuivre vers Sécurité

onboarding.tour-tor-security=Sécurité
onboarding.tour-tor-security.title=Choisissez votre expérience.
onboarding.tour-tor-security.description=Nous vous offrons aussi des paramètres supplémentaires pour augmenter la sécurité de votre navigateur. Nos paramètres de sécurité vous permettent de bloquer des éléments qui pourraient être utilisés pour attaquer votre ordinateur. Cliquez ci-dessous pour voir ce que les différentes options vous proposent.
onboarding.tour-tor-security.description-suffix=Note : Par défaut, NoScript et HTTPS partout n’apparaissent pas dans la barre d’outils, mais vous pouvez la personnaliser pour les ajouter.
onboarding.tour-tor-security-level.button=Voir votre niveau de sécurité
onboarding.tour-tor-security-level.next-button=Poursuivre vers Conseils sur l’expérience

onboarding.tour-tor-expect-differences=Conseils sur l’expérience
onboarding.tour-tor-expect-differences.title=Attendez-vous à des différences.
onboarding.tour-tor-expect-differences.description=Avec toutes les fonctions de sécurité et de confidentialité offertes par Tor, votre expérience de navigation sur Internet pourrait être un peu différente. Les choses pourraient être un peu plus lentes et selon votre niveau de sécurité, certains éléments pourraient ne pas fonctionner ou ne pas se charger. On pourrait aussi vous demander de prouver que vous êtes un humain et non un robot.
onboarding.tour-tor-expect-differences.button=Consulter les FAQ
onboarding.tour-tor-expect-differences.next-button=Poursuivre vers Services oignon

onboarding.tour-tor-onion-services=Services oignon
onboarding.tour-tor-onion-services.title=Soyez plus que protégé.
onboarding.tour-tor-onion-services.description=Les services oignon sont des sites qui se terminent par .onion. Ils offrent des protections accrues aux diffuseurs et aux visiteurs, dont des mesures de protection contre la censure. Les services oignon permettent à tous de proposer anonymement du contenu et des services. Cliquez ci-dessous pour visiter le site oignon de DuckDuckGo.
onboarding.tour-tor-onion-services.button=Visiter un oignon
onboarding.tour-tor-onion-services.next-button=Terminé

onboarding.overlay-icon-tooltip-updated2=Voyez ce qu’il y a de\nnouveau dans %S 
onboarding.tour-tor-update.prefix-new=Nouveau
onboarding.tour-tor-update.prefix-updated=Mis à jour

onboarding.tour-tor-toolbar=Barre d’outils
onboarding.tour-tor-toolbar-update-9.0.title=Adieu au bouton oignon.
onboarding.tour-tor-toolbar-update-9.0.description=Nous voulons que votre expérience d’utilisation de Tor soit entièrement intégrée au Navigateur Tor.
onboarding.tour-tor-toolbar-update-9.0.description-para2=C’est pourquoi désormais, au lieu d’utiliser le bouton oignon, vous pouvez voir votre circuit Tor par le [i] de la barre d’URL et demander une nouvelle identité en utilisant le bouton de la barre d’outils ou le menu [≡] . 
onboarding.tour-tor-toolbar-update-9.0.button=Comment demander une nouvelle identité
onboarding.tour-tor-toolbar-update-9.0.next-button=Poursuivre vers Réseau Tor

# Circuit Display onboarding.
onboarding.tor-circuit-display.next=Suivant
onboarding.tor-circuit-display.done=Terminé
onboarding.tor-circuit-display.one-of-three=1 de 3
onboarding.tor-circuit-display.two-of-three=2 de 3
onboarding.tor-circuit-display.three-of-three=3 de 3

onboarding.tor-circuit-display.intro.title=Comment les circuits fonctionnent-ils ?
onboarding.tor-circuit-display.intro.msg=Les circuits sont composés de relais attribués au hasard. Ce sont des ordinateurs disséminés dans le monde entier, configurés pour acheminer le trafic de Tor.

onboarding.tor-circuit-display.diagram.title=Affichage des circuits
onboarding.tor-circuit-display.diagram.msg=Ce diagramme affiche les relais qui composent le circuit de ce site Web. Pour empêcher de relier l’activité d’un site à l’autre, chaque site Web obtient un circuit différent.

onboarding.tor-circuit-display.new-circuit.title=Avez-vous besoin d’un nouveau circuit ?
onboarding.tor-circuit-display.new-circuit.msg=Si vous n’arrivez pas à vous connecter au site Web que vous essayez de visiter ou s’il ne se charge pas correctement, vous pouvez alors utiliser ce bouton pour recharger le site avec un nouveau circuit.
